# TODO
- Add *effect* modifier (*harmonic* and *percussive* in `librosa`).
- Allow different *easings* for linear interpolation.
  - Maybe even a custom one.
- Way to average output values, maybe through `mean` or `median`.
  - If there is one value going *x10* times up, it should be lowered to an acceptable range.
- Way to mix *Strength* and *Power* together to create a perfect event table.
  - `mean` or `median` or other magical *numpy* method might help.
- Add proper error handling for arguments.
- Add graceful exit if *Ctrl+C* is pressed.
- Organize structure and separate everything into proper methods.
  - Maybe do a proper project setup with `requirements.txt`.